body::before {
    content: "";
    position: fixed;
    inset: 0;
    z-index: -1;
    background-image: url('https://www.urbanballoon.com/dev/purple-gold-paint.jpg');
    background-size: cover;
    background-color: rgba(50, 50, 50, 0.8); /* Dark grey with 40% opacity */
    background-blend-mode: overlay; /* Blend the grey color with the background image */
}

.navigation {
	-webkit-box-shadow: 0 0 3px rgba(79, 78, 78, 0.4);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 3px rgba(171, 151, 180, 0.4);
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

.notice-bar .meta-data {
    margin-bottom: 0;
}

.meta-data {
	color: inherit;
}